body{margin:0;padding:0;font-family:宋体;font-size:12px;line-height:180%;}
*{margin:0;padding:0;}
img{border:none;}
ul{list-style-type:none;}
a{color:#000000;text-decoration:none;}
a:hover{text-decoration:underline;}
table{margin:0 auto;}

/*===== sub nav =======*/
.sub_nav{margin:0 auto;width:980px;height:64px;text-align:left;background:url(/img/2008df/images/subbg.gif);}
.sub_nav_c{float:right;padding:7px 0 0 0;width:762px;height:57px;color:#fff;text-align:right;background:url(/img/2008df/images/subbg1.jpg) no-repeat right;}
.sub_nav_c a:link,.sub_nav_c a:visited,.sub_nav_c a:hover{margin:0 5px;color:#fff;}
.sub_table{width:768px;color:#811877;font-weight:700;background:url(/img/2008df/images/mbg.gif);}
.sub_table a:link,.sub_table a:visited{margin:0 6px;color:#811877;}
.sub_table a:hover{color:#7C0427;margin:0 6px;}

.t00 { width:980px; clear:both; margin:0 auto;}
.t01 { width:980px; height:auto; clear:both; margin:0 auto;}
.t02 { width:980px; height:14px; background-image:url(t01.gif); background-repeat:no-repeat; background-position:right; font:12px 400 #000; clear:both; margin:0 auto; padding:5px 0;}
.t02 a{margin:0 5px;}
.t03 { width:980px; height:auto; background:url(t02.gif) repeat-y; clear:both; margin:0 auto;}
.t03b {width:980px; height:1px; background:url(t02b.gif) no-repeat; clear:both; margin:0 auto;}
.t03:after{display:block;clear:both;height:0;content:".";visibility:hidden}
.t04 { width:682px; height:auto; float:left; }
.t04_1{ width:331px; height:auto; float:left; margin:0 10px 10px 0; }
.bian1 { border-bottom:1px solid #FBDE52;}
.bian2 { border-bottom:1px solid #FFA060;}
.bj1{ background-image:url(t04.gif); background-repeat:repeat-y;}
.bj2{ background:url(t05.gif) repeat-y;}
.t04_1 .bt1 { width:331px; height:28px; background:url(t06.gif) no-repeat;}
.t04_1 .bt1 span { display:block; float:left; width:40px; height:20px; font-size:16px; color:#FF873F; font-weight:700; margin:6px 0 0 37px; }
.t04_1 .bt1 a{ display:block; float:right; width:40px; height:20px; margin:2px 10px 0 0; font-size:12px; color:#FF873F;}
.t04_1 .bt2 { width:331px; height:28px; background:url(t07.gif) no-repeat;}
.t04_1 .bt2 span { display:block; float:left; width:40px; height:20px; font-size:16px; color:#FF873F; font-weight:700; margin:6px 0 0 37px;}
.t04_1 .bt2 a{ display:block; float:right; width:40px; height:20px; margin:2px 10px 0 0; font-size:12px; color:#FF873F;}
.t04_1 ul { width:310px; height:auto; margin:10px auto;}
.t04_1 li { width:310px; height:20px; border-bottom:1px dashed #ccc; float:left; margin:5px 0; line-height:120%; }
.t04_1 ul span { display:block; float:left; width:17px; height:15px; background:url(t08.gif) no-repeat; text-align:center; font-size:12px; font-weight:700; color:#fff;  margin-right:5px;  text-align:center; vertical-align:middle; line-height:120%;}
.t05 { width:296px; height:auto; float:right;}
.t05_1 { width:296px; height:48px; background:url(t03.gif) no-repeat;}
.t05_1 span{ display:block; float:left; width:80px; height:auto; font-size:18px; font-weight:700; color:#7B6210; margin:0px 0 0 45px; padding-top:7px;}
.t05_1 a{ display:block; float:right; width:40px; height:20px; font-size:12px; color:#000; margin:5px 5px 0 0;}
.t05_2 { width:250px; height:auto; clear:both; margin:0 auto;}
.t05_2 span{ display:block; width:220px; height:auto;text-align:center; margin:5px auto; font-size:12px; color:#000; font-weight:600;}
.t05_2 img{ padding:5px 10px; border:1px solid #ccc; margin:5px auto;}

.copyright{ margin:0px auto;width:100%; font-size:12px;color:#000; text-align:center; padding:20px 0; line-height:180%;  clear:both;}